body{
margin:0px;
}

#logo{
background-image:url('./img/logo/aashiana-nav-bar-logo.png');
background-size:50%;
position:fixed;
top:10px;
left:27vw;
}

#sec{
width:100vw;
height:100vh;
background-color:black;
margin:0px;
padding: 0px;
}

#left{
width:50%;
height:100%;
float:left;
}

#left a {
position:absolute;
bottom:0px;
text-align:center;
bottom: 39vh;
left: 22vw;
font-size: 33px;
color: black;
text-shadow:1px 1px #fff;
}

#right{
width:50%;
height:100%;
float:left;
}

#right a {
position:absolute;
bottom:0px;
text-align:center;
bottom: 39vh;
right: 22vw;
font-size: 33px;
color: black;
text-shadow:1px 1px #fff;
}
.imgbg1
{background-color:red;
background-repeat:no-repeat;
backgropund-position:center top;
width:100%;
}
.imgbg2
{background-color:green;
background-repeat:no-repeat;
backgropund-position:center top;
width:100%;
}



/*
@media (max-width:767px)
{
.imgbg1
{background-image:url('./img/imagebg1.jpg');
background-repat:no-repeat;
backgropund-position:center top;
width:100%;
}
.imgbg2
{background-image:url('./img/imagebg2.jpg');
background-repat:no-repeat;
backgropund-position:center top;
width:100%;
}

}
@media (min-width:768px) and (max-width:991px)
{
.imgbg1
{background-image:url('./img/imagebg1.jpg');
background-repat:no-repeat;
backgropund-position:center top;
width:100%;
}
.imgbg2
{background-image:url('./img/imagebg2.jpg');
background-repat:no-repeat;
backgropund-position:center top;
width:100%;
}
}
@media (min-width:992px) and (max-width:1199px)
{
.imgbg1
{background-image:url('./img/imagebg1.jpg');
background-repat:no-repeat;
backgropund-position:center top;
width:100%;
}
.imgbg2
{background-image:url('./img/imagebg2.jpg');
background-repat:no-repeat;
backgropund-position:center top;
width:100%;
}
}
@media (min-width:1200px)
{.imgbg1
{background-image:url('./img/imagebg1.jpg');
background-repat:no-repeat;
backgropund-position:center top;
width:100%;
}
.imgbg2
{background-image:url('./img/imagebg2.jpg');
background-repat:no-repeat;
backgropund-position:center top;
width:100%;
}
}*/